@charset "UTF-8";

/* 進路と資格 ページ css */
.main .main_image {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-bottom: 50px;
	border-top: 1px solid #4d4d4d;
	padding-bottom: 315px;
	background-image: url(../img/career/subbar_shikaku.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 1060px) {
	.main .main_image {
		padding-bottom: clamp(131px, calc(314 / 768 * 100vw), 432px);
		background-image: url(../img/career/768_subbar_shinro.png);
	}
}

/* 本文 */
.main .contents_wrap {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-bottom: 150px;
}

.main .contents_wrap:last-child {
	margin-bottom: 130px;
}

.main .contents_wrap h4 {
	font-size: 28px;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
	font-weight: 500;
	color: #42210b;
	text-align: center;
	border-top: 5px solid #faaf3b;
	border-bottom: none;
	margin: 0 0 65px 0;
	padding: 15px 0;
	background-image: linear-gradient(-45deg, #fdfdf5, #fdfdf5 35%, #ffffff 35%, #ffffff 45%, #fdfdf5 45%, #fdfdf5 80%, #ffffff 80%, #ffffff 90%, #fdfdf5);
	background-size: 10px 10px;
}

@media screen and (max-width: 767px) {
	.main .contents_wrap {
		margin-bottom: clamp(70px, calc(150 / 767 * 100vw), 150px);
	}

	.main .contents_wrap:last-child {
		margin-bottom: clamp(70px, calc(130 / 767 * 100vw), 130px);
	}
}

/* 進路一覧 */
.main .career > p {
	font-size: 18px;
	font-weight: 400;
	color: #1a1a1a;
	line-height: 1.0;
	text-align: center;
	margin-bottom: 30px;
	padding: 0 20px;
}

.main .career_box {
	width: 893px;
	margin: 0 auto;
	padding: 30px 45px 23px 45px;
}

.main .career_box:nth-child(odd) {
	background-color: #fcfaf0;
}

.main .career_box h5 {
	font-size: 24px;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
	font-weight: 500;
	color: #ca6a1f;
	line-height: 1.0;
	margin:  0 0 8px 0;
	padding: 0 0 0 21px;
	border-bottom: none;
	position: relative;
}

.main .career_box h5:before {
	content: "";
	width: 16px;
	height: 16px;
	background-color: #d8df21;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

.main .career_box p {
	margin-bottom: 0;
}

@media screen and (max-width: 1280px) {
	.main .career_box {
		width: clamp(536px, calc(893 / 1280 * 100vw), 893px);
	}

	.main .carrer > h4 {
		margin-bottom: clamp(60px, calc(65 / 1280 * 100vw), 65px);
	}
}

@media screen and (max-width: 1264px) {
	.main .career_box p br {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.main .career_box {
		width: clamp(280px, calc(536 / 767 * 100vw), 536px);
		padding: 23px clamp(20px, calc(45 / 767 * 100vw), 45px);
	}
}

/* 取得できる資格の詳細 */
.main .contents_wrap .qualifications h4 {
	margin: 0 0 10px 0;
}

.main .contents_wrap .qualifications .number {
	font-size: 53px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #fc8b3f;
	line-height: 1.0;
	text-align: center;
	margin-bottom: 70px;
	padding: 45px 0 62px 0;
	position: relative;
}

.main .contents_wrap .qualifications .number:after {
	content: "";
	width: 33px;
	height: 6px;
	background-color: #d8df21;
	position: absolute;
	top: 109px;
	left: 50%;
	transform: translateX(-50%);
}

.main .contents_wrap .qualifications .back_odd {
	background-image: url(../img/career/shikaku_bg01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.main .contents_wrap .qualifications .back_even {
	background-image: url(../img/career/shikaku_bg02.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.main .kouninsinrisi_cont h5 {
	font-size: 58px;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
	font-weight: 400;
	color: #ca6a1f;
	line-height: 1.0;
	text-align: center;
	border-bottom: none;
	margin: 0 0 15px 0;
	padding: 0;
}

.main .kouninsinrisi_cont > p:nth-of-type(1) {
	font-size: 24px;
	font-weight: 500;
	color: #1a1a1a;
	line-height: 1.0;
	text-align: center;
	margin: 0 auto 53px auto;
} 

.main .kouninsinrisi_cont > p {
	width: 620px;
	margin: 0 auto;
}

.main .kouninsinrisi_cont > p:nth-of-type(2) {
	margin-bottom: 28px;
}

.main .kouninsinrisi_cont > p:nth-of-type(3),
.main .kouninsinrisi_cont > p:nth-of-type(4) {
	margin-bottom: 31px;
}

.main .kouninsinrisi_cont > p:nth-of-type(5) {
	margin-bottom: 53px;
}

.main .kouninsinrisi_cont > .sinrisi_box {
	width: 814px;
	border: 3px solid #faaf3b;
	border-radius: 10px;
	padding: 40px 123px;
	margin: 0 auto 28px auto;
	background-color: #fffede;
}

.main .kouninsinrisi_cont > .sinrisi_box p {
	font-weight: 500;
	line-height: 1.45;
	margin-bottom: 20px;
}

.main .kouninsinrisi_cont > .sinrisi_box p:last-child {
	margin-bottom: 0;
}

.main .kouninsinrisi_cont > .sinrisi_box p span {
	display: inline-block;
	width: 25px;
	height: 25px;
	font-weight: 500;
	line-height: 1.0;
	border-radius: 50%;
	color: #ffffff;
	background-color: #fc8b3f;
	margin-right: 15px;
	padding-left: 7px;
	padding-top: 2px;
}

.main .kouninsinrisi_cont > button {
	display: block;
	width: 385px;
	margin: 0 auto;
}

.main .kouninsinrisi_cont > button:nth-of-type(1) {
	margin-bottom: 30px;
}

.main .kouninsinrisi_cont > button:nth-of-type(2) {
	margin-bottom: 65px;
}

.main .qualifications > img {
	width: 813px;
	margin: 0 auto 110px auto;
}

.main .syakaityousasi_cont h5 {
	font-size: 58px;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
	font-weight: 400;
	color: #ca6a1f;
	line-height: 1.0;
	text-align: center;
	border-bottom: none;
	margin: 0 0 63px 0;
	padding: 0;
}

.main .syakaityousasi_cont > p {
	width: 620px;
	margin: 0 auto 53px auto;
}

.main .syakaityousasi_cont > button {
	display: block;
	width: 385px;
	margin: 0 auto 110px auto;
}

.main .ninteisinrisi_cont h5 {
	font-size: 58px;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
	font-weight: 400;
	color: #ca6a1f;
	line-height: 1.0;
	text-align: center;
	border-bottom: none;
	margin: 0 0 63px 0;
	padding: 0;
}

.main .ninteisinrisi_cont > p {
	width: 620px;
	margin: 0 auto;
}

.main .ninteisinrisi_cont > p:nth-of-type(1) {
	margin-bottom: 31px;
}

.main .ninteisinrisi_cont > p:nth-of-type(2) {
	color: #c0272d;
	margin-bottom: 53px;
}

.main .ninteisinrisi_cont > button {
	display: block;
	width: 385px;
	margin: 0 auto;
}

@media screen and (max-width: 1280px) {
	.main .kouninsinrisi_cont > .sinrisi_box {
		width: clamp(536px, calc(814 / 1280 * 100vw ), 814px);
		padding: 40px 90px;
	}

	.main .kouninsinrisi_cont > .sinrisi_box p {
		text-indent: -2.3rem;
		margin-left: 2.3rem;
	}

	.main .kouninsinrisi_cont > .sinrisi_box p span {
		text-indent: 0;
	}

	.main .kouninsinrisi_cont > p,
	.main .syakaityousasi_cont > p,
	.main .ninteisinrisi_cont > p {
		width: clamp(420px, calc(620 / 768 * 100vw), 620px);
	}

	.main .qualifications > img {
		width: clamp(537px, calc(813 / 1280 * 100vw), 813px);
	}
}

@media screen and (max-width: 768px) {
	.main .kouninsinrisi_cont > .sinrisi_box {
		width: clamp(280px, calc(536 / 768 * 100vw ), 536px);
		padding: 40px clamp(20px, calc(20px + 70 * ((100vw - 320px) / 448)), 90px);
	}

	.main .kouninsinrisi_cont h5 {
		font-size: clamp(32px, calc(58 / 768 * 100vw), 58px);
	}

	.main .syakaityousasi_cont h5,
	.main .ninteisinrisi_cont h5 {
		font-size: clamp(32px, calc(58 / 768 * 100vw), 58px);
		margin-bottom: clamp(30px, calc(55 / 768 * 100vw), 55px);
	}

	.main .kouninsinrisi_cont > p:nth-of-type(1) {
		font-size: clamp(18px, calc(24 / 768 * 100vw), 24px);
		margin-bottom: clamp(30px, calc(55 / 768 * 100vw), 55px);
	}

	.main .kouninsinrisi_cont > p,
	.main .syakaityousasi_cont > p,
	.main .ninteisinrisi_cont > p {
		width: clamp(280px, calc(620 / 768 * 100vw), 420px);
	}

	.main .qualifications > img {
		width: clamp(280px, calc(537 / 768 * 100vw), 537px);
		margin-bottom: clamp(50px, calc(110 / 768 * 100vw), 110px);
	}

	.main .contents_wrap .qualifications .number {
		margin-bottom: clamp(30px, calc(65 / 768 * 100vw), 65px);
	}

	.main .contents_wrap .qualifications .back_odd {
		background-image: url(../img/career/768_shikaku_bg01.png);
	}

	.main .contents_wrap .qualifications .back_even {
		background-image: url(../img/career/768_shikaku_bg02.png);
	}

	.main .syakaityousasi_cont > button,
	.main .ninteisinrisi_cont > button {
		margin-bottom: clamp(50px, calc(110 / 768 * 100vw), 110px);
	}

	.main .kouninsinrisi_cont > button:nth-of-type(2) {
		margin-bottom: 75px;
	}
}

@media screen and (max-width: 480px) {
	.main .kouninsinrisi_cont > button,
	.main .syakaityousasi_cont > button,
	.main .ninteisinrisi_cont > button {
		width: clamp(280px, calc(385 / 480 * 100vw), 385px);
	}

	.main .kouninsinrisi_cont > button a,
	.main .syakaityousasi_cont > button a,
	.main .ninteisinrisi_cont > button a {
		font-size: clamp(16px, calc(21 / 480 * 100vw), 21px);
		padding: 12.5px 0;
	}

	.main .kouninsinrisi_cont > button a:before,
	.main .kouninsinrisi_cont > button a:after,
	.main .syakaityousasi_cont > button a:before,
	.main .syakaityousasi_cont > button a:after,
	.main .ninteisinrisi_cont > button a:before,
	.main .ninteisinrisi_cont > button a:after {
		font-size: clamp(16px, calc(21 / 480 * 100vw), 21px);
	}
}

/* 印刷設定 */
@media print {
	body #container .main_image {
		width: 1500px;
		margin-left: calc(50% - 750px);
		background-image: url(../img/career/subbar_shikaku.png) !important;
	}

	body #container .contents_wrap {
		width: 1500px;
		margin-left: calc(50% - 750px);
	}

	body #container .contents_wrap h4 {
		font-size: 28px;
		color: #42210b;
		border-top: 5px solid #faaf3b;
		margin: 0 0 65px 0;
		padding: 15px 0;
		background-image: linear-gradient(-45deg, #fdfdf5, #fdfdf5 35%, #ffffff 35%, #ffffff 45%, #fdfdf5 45%, #fdfdf5 80%, #ffffff 80%, #ffffff 90%, #fdfdf5) !important;
	}

	body #container .career_box h5 {
		font-size: 24px;
		color: #ca6a1f;
		margin:  0 0 8px 0;
		padding: 0 0 0 21px;
	}

	body #container .contents_wrap .qualifications h4 {
		margin: 0 0 10px 0;
	}

	body #container .kouninsinrisi_cont h5 {
		font-size: 58px;
		color: #ca6a1f;
		margin: 0 0 53px 0;
		padding: 0;
	}

	body #container .kouninsinrisi_cont > .sinrisi_box p span {
		padding-top: 5px;
		padding-left: 8px;
	}

	body #container .syakaityousasi_cont h5 {
		font-size: 58px;
		color: #ca6a1f;
		margin: 0 0 63px 0;
		padding: 0;
	}

	body #container .ninteisinrisi_cont h5 {
		font-size: 58px;
		color: #ca6a1f;
		margin: 0 0 63px 0;
		padding: 0;
	}
}